Subject: Re: bug#25697: 26.0.50; emacs freezes when first seeing unicode character ❌

From: Eli Zaretskii <[email-masked]>
Date: Sat, 18 Feb 2017 12:38:12 +0200

> From: Amos Bird <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 13 Feb 2017 09:50:57 +0800
> 
> 
> It does display the character, and I've got symbola installed. Clean
> emacs start (emacs -Q) has the same problem.
> 
> I just removed nerd-fonts and the issue is gone. Thank you for pointing
> me to the right direction. Cheers :)

Thanks, I've now added the description of this to etc/PROBLEMS, and
I'm marking this bug done.